Jump to content
RenCorner Network

Multiple Profiles problem in Minecraft


Occassius
 Share

Recommended Posts

What up, Peeps!

  During the downtime of the server, I upgraded Minecraft to 1.7.2. Then when RenCorner came back online, I had to create another profile for 1.6.4. I have Forge (Beta) and Optifine installed fine on 1.7.2, but I cannot get Minecraft to run with Forge and/or optifne using my Rencorner Profile.

  Anytime I run 1.6.4 clean, it runs fine, BUT as soon as I install Forge, it crashes to desktop before starting?? I have tried everything I can think of, including, but not limited to deleting the META File in the 1.6.4 Forge jar. I haven't had my coffee yet, otherwise I'd list everything I tried, but if someone else has 1.7.2 AND 1.6.4 installed, hopefully they know what's going on.

  I have attached a screenshot of my .minecraft folder for easier reference, and do notice that my 1.6.4 IS placed in the RenCorner folder.

 

  ANY help is appreciated! Thank You!

 

 

(P.S. Vote Occassius for TempMod!) LOL

post-1114-0-04384800-1391434885_thumb.jp

post-1114-0-51191600-1391434972_thumb.jp

Link to comment
Share on other sites

Clear your .Minecraft (MAKE A BACKUP! COPY AND SAVE IT IN A DIFFERENT FOLDER) Then download a new clean MC launcher, let it load all your files in your .Minecraft, then close out of it. Then open MC back up, go to profile, and click settings, change it to 1.6.4 and click save. Download the 1.6.4 release of optifine http://optifine.net/downloads.php

Then navigate to the .Minecraft bin file, right click on the fresh jar I had you download, and open the containing files, (Make sure you have WinZip) Delete meta-inf files and drag the .class files and .png files into the jar. click yes to everything that it asks. Then create a mods folder in .Minecraft and drag the modpack into it

Link to comment
Share on other sites

I just saw your reply today, but I figured it out, and it was a DERP moment... Just had to go to my RenCorner Profile (Clean Version), and change the Version used to 1.6.4.Forge Version instead of Clean Version. DERP! Anyways, thanks for replying!

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...